Subject: elpa-admin.el: Don't try to sandbox on Termux/Android

From: Henrik Ahlgren <[email-masked]>
Date: Thu, 04 May 2023 11:00:23 +0300

elpaa--sandbox is set to t by default on Termux, since its system-type
is gnu/linux. However, I believe bubblewrap is only available on rooted
devices from root-packages, so most Termux users won't have bwrap. I
guess the same goes for the native Android port.

Consider disabling sandboxing on Termux by default. Not sure what is the
best method for detecting it, perhaps check if the TERMUX_VERSION
environment variable exists?